ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Does CA XCOM for AS/400 i5/OS 11.0 SP:01 Support TLS 1.2 and SSL V3?

book

Article ID: 188123

calendar_today

Updated On:

Products

XCOM Data Transport XCOM - SUPPORT

Issue/Introduction

Please confirm that it supports XCOM for Iseries IBM i version 11.0 sp01, supports TLS 1.2 and simultaneously with SSL V3 with both TSL and SSL

 

Environment

Release : 11.0

Component : CA XCOM Data Transport for AS/400 i5/OS

Resolution

You need to be at service pack SP02 for the TLS v1.1 and v 1.2 support.

It supports TLSv1.2, TLSv1.1, TLSv1.0 and SSLv3 protocols.

Please see our online documentation.